#NoiseCapture export header file
#Sun Feb 15 16:37:41 GMT+01:00 2026
time_length=4949
device_product=a55xnsxx
microphone_settings={"description"\:"15","location"\:"LOCATION_MAINBODY",}
device_model=SM-A556E
record_utc=1771164891509
version_number=65
user_profile=NONE
uuid=f1f5c730-a0fc-4696-88d1-9c47087edd57
device_manufacturer=samsung
tags=rain,chatting,road,rail
build_date=1751971385506
gain_calibration=0.00
version_name=1.3.1
microphone_identifier=TYPE_BUILTIN_MIC
method_calibration=None
leq_mean=81.08
